FERRET-BROWSER(1)

NAME
ferret-browser - lets you browse Ferret indexes

SYNOPSIS
ferret-browser /path/to/index

DESCRIPTION

  Specific Options:

-h, --host HOSTNAME
    Host for web server to bind to (default is all IPs)

-p, --port NUM
    Port for web server (defaults to 3301)

-s, --server NAME
    Server to force (webrick).

  Common options:

-?, --help
    Show this message

-v, --version
    Show version

SEE ALSO
Ferret RDOC documentation can be found in Debian GNU/Linux systems under /usr/share/doc/libferret-ruby/html (provided that the libferret-ruby package is installed)

ABOUT
This manual page was written by Antonio Terceiro <terceiro@softwarelivre.org> for the Debian GNU/Lixux system, but may be used by other under the same terms as Ferret itself.